[Prev: GZIPEXE] | [Resources][TOC] | [Next: GZIPLINKS]

# GZIPFILES

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_GZIPFILES=`[ `0` | `1` ]

Element(s)

  `<GZIPFILES>`
  `<NOGZIPFILES>`

Command-line Option(s)

  `-gzipfiles`
  `-nogzipfiles`

## Description

GZIPFILES tells MHonArc if it should gzip files it creates. This resource is useful if you have an archive with large messages, and/or you need to conserve disk space.

NOTE | There is a slow-down in execution speed when GZIPFILES is active.

NOTE | Before using GZIPFILES, you may want to make sure your HTTP server supports the automatic decompression of gzip files. The Apache server supports automatic decompression of gzip files.

## Default Setting

Off

## Resource Variables

N/A

## Examples

None.

## Version

2.1.0

## See Also

GZIPEXE, GZIPLINKS

[Prev: GZIPEXE] | [Resources][TOC] | [Next: GZIPLINKS]